ipcs_conn_stats Struct Reference

`#include <ipcs_stats.h>`

Collaboration diagram for ipcs_conn_stats:
[legend]

## Data Fields

struct qb_ipcs_stats | srv
struct qb_ipcs_connection_stats | conn
struct cs_ipcs_conn_context | cnx

## Detailed Description

Definition at line 52 of file ipcs_stats.h.

## Field Documentation

## cnx

struct cs_ipcs_conn_context ipcs_conn_stats::cnx

Definition at line 49 of file ipcs_stats.h.

## conn

struct qb_ipcs_connection_stats ipcs_conn_stats::conn

Definition at line 49 of file ipcs_stats.h.

## srv

struct qb_ipcs_stats ipcs_conn_stats::srv

Definition at line 49 of file ipcs_stats.h.

The documentation for this struct was generated from the following file:

- ipcs_stats.h